.contact-container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 100%;
    height: 100%;
    padding: 3rem 10rem;
    overflow: hidden;
}

#contact {
    min-width: fit-content;
}

.contact-info {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    padding-top: 10px;
}

.contact-info p {
    font-size: 30px;
    font-weight: 400;
}

.contact-row {
    display: flex;
    gap: 20px;
    align-items: start;
}

.contact-row h6 {
    font-size: 25px;
    font-weight: 500
}

.contact-row span {
    font-size: 25px;
}

.map {
    width: 50%;
    height: 400px;
    border-radius: 10px;
}

.map iframe {
    height: 100%;
    border-radius: 10px;
    width: 100%;
    /* border-radius: 20px; */
}


.contact-us{
    position: absolute;
    left: 0;
    bottom: -10rem;
    display: flex;
    width: 100%;
    z-index: -10;
    opacity: 0.6;
}


@media (max-width: 1400px) {
    .contact-container {

        padding: 3rem 5rem;

    }
}


@media (max-width: 1100px) {
    .contact-container {
        padding: 3rem 4rem;
    }

    .contact-info p {
        font-size: 28px;
    }

    .contact-row h6 {
        font-size: 23px;
        font-weight: 500
    }

    .contact-row span {
        font-size: 23px;
    }

    .map {
        height: 350px;
    }

}

@media (max-width: 990px) {
    #contact {
        margin-top: 3rem;
    }

    .contact-info p {
        text-align: center;
    }


    .contact-container {
        padding: 1rem 2rem;
        flex-direction: column;
    }

    .contact-info {
        width: 100%;
    }

}

@media (max-width: 660px) {
    #contact {
        margin-top: 2rem;
    }

    .contact-info p {
        font-size: 22px;
    }

    .contact-row h6 {
        font-size: 22px;
        font-weight: 500
    }

    .contact-row span {
        font-size: 20px;
    }


    .contact-container {
        padding: 1rem 2rem;
        flex-direction: column;
    }

    .contact-info {
        width: 100%;
    }

    .map {
        width: 100%;
    }
}

@media (max-width: 660px) {
    .contact-container {
        padding: 1rem 1rem;
        flex-direction: column;
    }

    .contact-info p {
        font-size: 20px;
    }

    .contact-row h6 {
        font-size: 18px;
    }

    .contact-row span {
        font-size: 16px;
    }

    .map {
        height: 300px;
    }

    .contact-info {
        padding-top: 0px;
    }
}